2 Replies Latest reply on Dec 26, 2011 10:54 PM by Prashanth Karnam

    Drools - Guvnor on jboss 5.1

    Prashanth Karnam Newbie

      Hi All,

       

      I have been trying to deploy drools-guvnor 5.3.1 war on jboss 5.1 but am getting exceptions and the war is not being deployed. I guess it is optimized for JBoss AS 7. Does it work on jboss 5.1 ?

       

      regards

      Prashanth Karnam